nessus_rest Gem Info

Metasploit-Framework-5.0.74
Namenessus_rest
GroupRuntime
Debian Nameruby-nessus-rest
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]